version: '3'
services:
  db:
    image: mongo:latest
    environment:
      MONGO_INITDB_DATABASE: event-planner
      MONGO_INITDB_ROOT_USERNAME: alhb
      MONGO_INITDB_ROOT_PASSWORD: asdasd123
    ports:
      - "27017:27017"
